Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1655552 - Upgrade perl-DBD-SQLite to 1.60
Summary: Upgrade perl-DBD-SQLite to 1.60
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-SQLite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 12:40 UTC by Jitka Plesnikova
Modified: 2018-12-12 03:07 UTC (History)
6 users (show)

Fixed In Version: perl-DBD-SQLite-1.60-1.fc30 perl-DBD-SQLite-1.60-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-03 14:53:38 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-12-03 12:40:12 UTC
Latest Fedora delivers 1.58 version. Upstream released 1.60. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2018-12-03 15:14:40 UTC
perl-DBD-SQLite-1.60-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ca066fb642

Comment 2 Fedora Update System 2018-12-04 05:02:22 UTC
perl-DBD-SQLite-1.60-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ca066fb642

Comment 3 Fedora Update System 2018-12-12 03:07:50 UTC
perl-DBD-SQLite-1.60-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.